/* hero new */
.page-club #hero-new .hero-header,
.page-club-new #hero-new .hero-header{
    text-align: left;
    font: normal normal normal 44px/52px 'Baskerville';
    letter-spacing: 3px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.page-club #hero-new .sub-header,
.page-club-new #hero-new .sub-header{
    font: normal normal normal 20px/23px 'Gotham Book';
    letter-spacing: 0px;
    color: #FFFFFF;
}

.page-club #hero-new .btn.btn-gold,
.page-club-new #hero-new .btn.btn-gold{
    font: normal normal normal 16px/20px 'Gotham Book';
    background: #CDA667 0% 0% no-repeat padding-box;
    max-width: 235px;
    width: 100%;
    color: #ffffff;
    margin: 0 auto;
    padding: 14px 20px;
    letter-spacing: 1.6px;
    border: 2px solid #CDA667;
}

.page-club #hero-new .btn.btn-outline-light,
.page-club-new #hero-new .btn.btn-outline-light{
    min-width: unset;
    padding: 14px 30px;
}

@media(max-width:1024px){ 
  .page-club #hero-new .hero-header,
  .page-club-new #hero-new .hero-header{
    font-size: 20px;
    line-height: 1.2;
  }  

  .page-club #hero-new .sub-header, 
  .page-club-new #hero-new .sub-header{
    font-size: 13px;
    line-height: 1.2;
    margin-bottom: 20px!important;
  }

  .page-club #hero-new .cta-wrapper, 
  .page-club-new #hero-new .cta-wrapper{
    display: flex;
    flex-wrap: wrap;
  }

  .page-club #hero-new .btn.btn-gold, 
  .page-club-new #hero-new .btn.btn-gold{
    margin-left: 0px;
  }

  .page-club #hero-new .btn.btn-outline-light, 
  .page-club-new #hero-new .btn.btn-outline-light{
    margin-left: 0px!important;
    margin-top:20px;
  }
}

@media(max-width:768px){ 
  .page-club #hero-new .cta-wrapper, 
  .page-club-new #hero-new .cta-wrapper{
    display: block;
  }

  .page-club #hero-new .btn.btn-gold, 
  .page-club-new #hero-new .btn.btn-gold{    
    max-width: 240px;
    display: block;
  }

  .page-club #hero-new .btn.btn-outline-light, 
  .page-club-new #hero-new .btn.btn-outline-light{
    display: inline-block;
  }
}

/* END hero new */

/* club information */
.page-club #club-information .subtitle,
.page-club-new #club-information .subtitle{
    font: normal normal 500 40px/46px 'Baskerville';
    letter-spacing: 2.25px;
    color: #363636;
    text-transform: uppercase;
}

.page-club #club-information .subtext,
.page-club-new #club-information .subtext{
    font: normal normal normal 18px/28px 'Gotham Book';
    letter-spacing: 0px;
    color: #000000;
}

.page-club #club-information .row .title-holder h6,
.page-club-new #club-information .row .title-holder h6{
    font: normal normal 500 18px/26px 'Gotham Book';
    letter-spacing: 0.9px;
    color: #181818;
    text-transform: uppercase;
}

.page-club #club-information .row .body-holder,
.page-club-new #club-information .row .body-holder{
    max-width: 310px;
    margin: 0 auto;
}

.page-club #club-information .row .body-holder p,
.page-club-new #club-information .row .body-holder p{
    font: normal normal normal 16px/24px 'Gotham Book';
    letter-spacing: 0px;
    color: #181818;
}
/* END club information */

/* how it works */
.page-club #how-it-works-new,
.page-club-new #how-it-works-new{
    background: #363636 0% 0% no-repeat padding-box;
}

.page-club #how-it-works-new .subtitle,
.page-club-new #how-it-works-new .subtitle{
    font: normal normal 500 40px/46px 'Baskerville';
    letter-spacing: 2.25px;
    text-transform: uppercase;
}

.page-club #how-it-works-new .hr-line-gold,
.page-club-new #how-it-works-new .hr-line-gold{
    border: 1px solid #CDA667;
    width: 40px;
    margin: 0 auto;
}

.page-club #how-it-works-new .row .title-holder,
.page-club-new #how-it-works-new .row .title-holder{
    max-width: 240px;
}

.page-club #how-it-works-new .row .title-holder h6,
.page-club-new #how-it-works-new .row .title-holder h6{
    font: normal normal 600 18px/26px 'Gotham Book';
    letter-spacing: 0.9px;
    text-transform: uppercase;
}

.page-club #how-it-works-new .row .body-holder p,
.page-club-new #how-it-works-new .row .body-holder p{
    font: normal normal normal 14px/20px 'Gotham Book';
    opacity: 0.8;
}

.page-club #how-it-works-new .btn-holder .btn.btn-gold,
.page-club-new #how-it-works-new .btn-holder .btn.btn-gold{
    font: normal normal normal 14px/20px 'Gotham Book';
    background: #CDA667 0% 0% no-repeat padding-box;
    max-width: 235px;
    width: 100%;
    color: #ffffff;
    margin: 0 auto;
    padding: 14px 20px;
    letter-spacing: 1.6px;
    border: 1px solid #CDA667;
}
/* END how it works */

/* choose your subscription */
.page-club #choose-your-subscription,
.page-club-new #choose-your-subscription{
    background: #f9f9f9 0% 0% no-repeat padding-box;
}

.page-club #choose-your-subscription .subtitle,
.page-club-new #choose-your-subscription .subtitle{
    font: normal normal 500 40px/46px 'Baskerville';
    letter-spacing: 2.25px;
    text-transform: uppercase;
}

.page-club #choose-your-subscription .sub-premium img,
.page-club #choose-your-subscription .sub-standard img,
.page-club #choose-your-subscription .sub-classic img,
.page-club-new #choose-your-subscription .sub-premium img,
.page-club-new #choose-your-subscription .sub-standard img,
.page-club-new #choose-your-subscription .sub-classic img{
    width: 100%;
}

.page-club #choose-your-subscription .sub-premium .text-content,
.page-club #choose-your-subscription .sub-standard .text-content,
.page-club #choose-your-subscription .sub-classic .text-content,
.page-club-new #choose-your-subscription .sub-premium .text-content,
.page-club-new #choose-your-subscription .sub-standard .text-content,
.page-club-new #choose-your-subscription .sub-classic .text-content{
    padding: 3rem 5rem;
    background: #ffffff;
}

@media(min-width:992px){
  .page-club #choose-your-subscription .sub,
  .page-club-new #choose-your-subscription .sub{        
    flex: 1;
    overflow: hidden;
    max-width: 50%;
  }

  .page-club #choose-your-subscription .sub .inner-wrapper,
  .page-club-new #choose-your-subscription .sub .inner-wrapper{
    /* display: flex;
    flex-wrap: wrap; */
    height: 100%;
  }

  .page-club #choose-your-subscription .sub .inner-wrapper img,
  .page-club-new #choose-your-subscription .sub .inner-wrapper img{
    max-height: 323px;
  }

  .page-club #choose-your-subscription .sub .inner-wrapper .text-content,
  .page-club-new #choose-your-subscription .sub .inner-wrapper .text-content{
    height: 100%;
  }
}


@media (max-width:576px) {
    .page-club #choose-your-subscription .sub-premium .text-content,
    .page-club #choose-your-subscription .sub-standard .text-content,
    .page-club #choose-your-subscription .sub-classic .text-content,
    .page-club-new #choose-your-subscription .sub-premium .text-content,
    .page-club-new #choose-your-subscription .sub-standard .text-content,
    .page-club-new #choose-your-subscription .sub-classic .text-content{
        padding: 1.5rem;
        background: #ffffff;
    }
    .page-club #choose-your-subscription .subtitle,
    .page-club-new #choose-your-subscription .subtitle{
        font-size: 30px;
        line-height: 36px;
    }
    .page-club #choose-your-subscription .sub-premium .text-content h3,
    .page-club #choose-your-subscription .sub-standard .text-content h3,
    .page-club #choose-your-subscription .sub-classic .text-content h3,
    .page-club-new #choose-your-subscription .sub-premium .text-content h3,
    .page-club-new #choose-your-subscription .sub-standard .text-content h3,
    .page-club-new #choose-your-subscription .sub-classic .text-content h3{
        font-size: 25px;
        line-height: 35px;
    }
}

.page-club #choose-your-subscription .sub-premium .text-content h3,
.page-club #choose-your-subscription .sub-standard .text-content h3,
.page-club #choose-your-subscription .sub-classic .text-content h3,
.page-club-new #choose-your-subscription .sub-premium .text-content h3,
.page-club-new #choose-your-subscription .sub-standard .text-content h3,
.page-club-new #choose-your-subscription .sub-classic .text-content h3{
    font: normal normal 500 30px/40px 'Baskerville';
    letter-spacing: 1.75px;
    text-transform: uppercase;
}

.page-club #choose-your-subscription .sub-premium .text-content ul,
.page-club #choose-your-subscription .sub-standard .text-content ul,
.page-club #choose-your-subscription .sub-classic .text-content ul,
.page-club-new #choose-your-subscription .sub-premium .text-content ul,
.page-club-new #choose-your-subscription .sub-standard .text-content ul,
.page-club-new #choose-your-subscription .sub-classic .text-content ul{
    list-style-type: '- '
}

.page-club #choose-your-subscription .sub-premium .text-content ul li,
.page-club #choose-your-subscription .sub-standard .text-content ul li,
.page-club #choose-your-subscription .sub-classic .text-content ul li,
.page-club-new #choose-your-subscription .sub-premium .text-content ul li,
.page-club-new #choose-your-subscription .sub-standard .text-content ul li,
.page-club-new #choose-your-subscription .sub-classic .text-content ul li{
    font: normal normal normal 14px/20px 'Gotham Book';
    opacity: 0.8;
}

.page-club #choose-your-subscription .sub-premium .text-content h4,
.page-club #choose-your-subscription .sub-standard .text-content h4,
.page-club #choose-your-subscription .sub-classic .text-content h4,
.page-club-new #choose-your-subscription .sub-premium .text-content h4,
.page-club-new #choose-your-subscription .sub-standard .text-content h4,
.page-club-new #choose-your-subscription .sub-classic .text-content h4{
    font: normal normal 600 17px/21px 'Gotham Book';
    letter-spacing: 0.9px;
}

.page-club #choose-your-subscription .sub-premium .text-content,
.page-club-new #choose-your-subscription .sub-premium .text-content{
    background: #363636 0% 0% no-repeat padding-box;
    color: #ffffff;
}

.page-club #choose-your-subscription .btn-holder .btn.btn-gold,
.page-club-new #choose-your-subscription .btn-holder .btn.btn-gold{
    font: normal normal normal 14px/20px 'Gotham Book';
    background: #CDA667 0% 0% no-repeat padding-box;
    max-width: 235px;
    width: 100%;
    color: #ffffff;
    margin: 0 auto;
    padding: 14px 20px;
    letter-spacing: 1.6px;
    border: 1px solid #CDA667;
}

.page-club #choose-your-subscription .btn-holder .text-latest,
.page-club-new #choose-your-subscription .btn-holder .text-latest{
    font: normal normal normal 14px/20px 'Gotham Book';
    letter-spacing: 1.6px;
    color: #181818;
    text-decoration: none;
}
/* END choose your subscription */

/* Brand Partners */
.page-club #brand-partners-new .text-holder,
.page-club-new #brand-partners-new .text-holder{
    max-width: 456px;
    width: 100%;
    margin: 0 auto;
}

.page-club #brand-partners-new .text-holder .title-holder,
.page-club-new #brand-partners-new .text-holder .title-holder{
    font: normal normal 400 38px/55px 'Baskerville';
    letter-spacing: 2px;
    color: #181818;
    text-transform: uppercase;
}

.page-club #brand-partners-new .text-holder .description,
.page-club-new #brand-partners-new .text-holder .description{
    font: normal normal normal 16px/24px 'Gotham Book';
    letter-spacing: 0px;
    color: #363636;
}

.page-club #brand-partners-new .text-holder .checkbox-list,
.page-club-new #brand-partners-new .text-holder .checkbox-list{
    list-style: none;
    padding-left: 0;
}

.page-club #brand-partners-new .text-holder .checkbox-list li,
.page-club-new #brand-partners-new .text-holder .checkbox-list li{
    font: normal normal 600 16px/22px 'Gotham Book';
    letter-spacing: 0px;
    color: #363636;
    margin-bottom: 0.5rem;
}

.page-club #brand-partners-new .text-holder .checkbox-list li::before,
.page-club-new #brand-partners-new .text-holder .checkbox-list li::before{
    content: url('../images/svg/Icons_Tick.svg');
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
    margin-right: 0.3rem;
    vertical-align: bottom;
}
/* END Brand Partners */

/* What's in the box */
.page-club .whats-in-the-box,
.page-club-new .whats-in-the-box{
    background: #f9f9f9 0% 0% no-repeat padding-box;
}

.page-club .whats-in-the-box .header-section .subtitle,
.page-club-new .whats-in-the-box .header-section .subtitle{
    font: normal normal 500 40px/46px 'Baskerville';
    letter-spacing: 2.25px;
    text-transform: uppercase;
}

.page-club .whats-in-the-box .header-section img,
.page-club-new .whats-in-the-box .header-section img{
    max-width: 112px;
    width: 100%;
    margin: 0 auto;
}

.page-club .whats-in-the-box .text-holder .subtitle-holder,
.page-club-new .whats-in-the-box .text-holder .subtitle-holder{
    font: normal normal normal 20px/10px 'Gotham Book';
    letter-spacing: 1px;
    color: #181818;
    text-transform: uppercase;
  }

.page-club .whats-in-the-box .sub-premium .text-holder .subtitle-holder,
.page-club-new .whats-in-the-box .sub-premium .text-holder .subtitle-holder{
    font: normal normal normal 20px/10px 'Gotham Book';
    letter-spacing: 1px;
    color: #ffffff;    
}

.page-club .whats-in-the-box .text-holder .title-holder,
.page-club-new .whats-in-the-box .text-holder .title-holder{
    font: normal normal 600 35px/40px 'Baskerville';
    letter-spacing: 1.75px;
    color: #181818;
    margin-bottom: 2rem;
}

.page-club .whats-in-the-box .sub-premium .text-holder .title-holder,
.page-club-new .whats-in-the-box .sub-premium .text-holder .title-holder{
    font: normal normal 600 35px/40px 'Baskerville';
    letter-spacing: 1.75px;
    color: #ffffff;
    margin-bottom: 2rem;
}

.page-club .whats-in-the-box .text-holder ul,
.page-club-new .whats-in-the-box .text-holder ul {
    list-style-type: '- ';
    margin-bottom: 2rem;
}

.page-club .whats-in-the-box .text-holder ul li,
.page-club-new .whats-in-the-box .text-holder ul li{
    font: normal normal normal 16px/24px 'Gotham Book';
    letter-spacing: 0px;
    color: #181818;
}

.page-club .whats-in-the-box .sub-premium .text-holder ul li,
.page-club-new .whats-in-the-box .sub-premium .text-holder ul li{
    font: normal normal normal 16px/24px 'Gotham Book';
    letter-spacing: 0px;
    color: #ffffff;
}

.page-club .whats-in-the-box .text-holder h4,
.page-club-new .whats-in-the-box .text-holder h4{
    font: normal normal 600 18px/21px 'Gotham Book';
    letter-spacing: 0.9px;
    color: #181818;
    margin-bottom: 2rem;
}

.page-club .whats-in-the-box .sub-premium .text-holder h4,
.page-club-new .whats-in-the-box .sub-premium .text-holder h4{
    font: normal normal 600 18px/21px 'Gotham Book';
    letter-spacing: 0.9px;
    color: #ffffff;
    margin-bottom: 2rem;
}

.page-club .whats-in-the-box .sub-standard,
.page-club-new .whats-in-the-box .sub-standard,
.page-club .whats-in-the-box .sub-classic,
.page-club-new .whats-in-the-box .sub-classic{
    background: #ffffff;
}

.page-club .whats-in-the-box .sub-premium,
.page-club-new .whats-in-the-box .sub-premium{
    background: #363636;
}

.page-club .whats-in-the-box .sub-premium .text-content,
.page-club .whats-in-the-box .sub-standard .text-content,
.page-club .whats-in-the-box .sub-classic .text-content,
.page-club-new .whats-in-the-box .sub-premium .text-content,
.page-club-new .whats-in-the-box .sub-standard .text-content,
.page-club-new .whats-in-the-box .sub-classic .text-content{
    padding: 0 5rem;
    background: #ffffff;
    align-self: center;
}

.page-club .whats-in-the-box .sub-premium .text-content,
.page-club-new .whats-in-the-box .sub-premium .text-content{
    background: #363636 0% 0% no-repeat padding-box;
}

@media (max-width:992px) {
    .page-club .whats-in-the-box .sub-premium .text-content,
    .page-club .whats-in-the-box .sub-standard .text-content,
    .page-club .whats-in-the-box .sub-classic .text-content,
    .page-club-new .whats-in-the-box .sub-premium .text-content,
    .page-club-new .whats-in-the-box .sub-standard .text-content,
    .page-club-new .whats-in-the-box .sub-classic .text-content{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

@media (max-width:576px) {
    .page-club .whats-in-the-box .sub-premium .text-content,
    .page-club .whats-in-the-box .sub-standard .text-content,
    .page-club .whats-in-the-box .sub-classic .text-content,
    .page-club-new .whats-in-the-box .sub-premium .text-content,
    .page-club-new .whats-in-the-box .sub-standard .text-content,
    .page-club-new .whats-in-the-box .sub-classic .text-content{
        padding: 1.5rem;
    }
    .page-club .whats-in-the-box .subtitle,
    .page-club-new .whats-in-the-box .subtitle{
        font-size: 30px;
        line-height: 36px;
    }
    .page-club .whats-in-the-box .sub-premium .text-content h3,
    .page-club .whats-in-the-box .sub-standard .text-content h3,
    .page-club .whats-in-the-box .sub-classic .text-content h3,
    .page-club-new .whats-in-the-box .sub-premium .text-content h3,
    .page-club-new .whats-in-the-box .sub-standard .text-content h3,
    .page-club-new .whats-in-the-box .sub-classic .text-content h3{
        font-size: 25px;
        line-height: 35px;
    }
}

@media (min-width:992px) {
    .page-club .whats-in-the-box .sub-standard .img-holder,
    .page-club .whats-in-the-box .sub-classic .img-holder,
    .page-club .whats-in-the-box .sub-premium .img-holder,
    .page-club-new .whats-in-the-box .sub-standard .img-holder,
    .page-club-new .whats-in-the-box .sub-classic .img-holder,
    .page-club-new .whats-in-the-box .sub-premium .img-holder{
        text-align: right;
    }
}

.page-club .whats-in-the-box .btn-holder .btn.btn-gold,
.page-club-new .whats-in-the-box .btn-holder .btn.btn-gold,
.page-club-new #club-list .c7-club-list .c7-club-list__item .c7-club-list__item__content .c7-button{
    font: normal normal normal 17px/20px 'Gotham Book';
    background: #CDA667 0% 0% no-repeat padding-box;
    max-width: 250px;
    width: 100%;
    color: #ffffff;
    padding: 16px 16px;
    letter-spacing: 1.6px;
    border: 1px solid #CDA667;
}

/* .page-club-new #club-list .c7-club-list .c7-club-list__item .c7-club-list__item__content{  
  background-color: #FFFFFF;
  padding: 0 5rem;
} */

.page-club-new #club-list .c7-club-list .c7-club-list__item:nth-of-type(2n){
  background: #363636;
}

/* END What's in the box */

/* Testimonials */
.page-club #testimonials,
.page-club-new #testimonials{
    background: #f9f9f9 0% 0% no-repeat padding-box;
}

.page-club #testimonials .subtitle,
.page-club-new #testimonials .subtitle{
    font: normal normal 500 38px/42px 'Baskerville';
    letter-spacing: 2.25px;
    color: #181818;
}

.page-club #testimonials .single-item .body-holder,
.page-club-new #testimonials .single-item .body-holder{
    font: normal normal normal 14px/20px 'Gotham Book';
}

.page-club #testimonials .single-item .title-holder h6,
.page-club-new #testimonials .single-item .title-holder h6{
    font: normal normal 600 18px/24px 'Gotham Book';
    text-transform: uppercase;
}
.page-club-new #testimonials .single-item .img-holder img{
  max-height: 19px;
  padding-right: 5px;
}
/* END Testimonials */

/* Members subscriptions singup */
#members-subscriptions-singup {
    margin-top: 60px;
    margin-bottom: 100px;
}

#members-subscriptions-singup h2.title {
  font: normal normal 500 40px/46px 'Baskerville';
  letter-spacing: 2.25px;
  text-transform: uppercase;
}

#members #choose-your-subscription .container > .row{
  justify-content: center;
}

.c7-club-list__item:nth-child(even){
  background-color: #363636;
}

body #club-list .c7-club-list .c7-club-list__item:nth-child(odd) .c7-club-list__item__content{
  padding-left: 40px;
}

.c7-club-list__item .c7-club-list__item__content{
  margin: auto 0;
}

body #club-list .c7-club-list .c7-club-list__item:nth-child(even) .c7-club-list__item__content h2,
body #club-list .c7-club-list .c7-club-list__item:nth-child(even) .c7-club-list__item__content p{
  color:white;
}

body #club-list .c7-club-list .c7-club-list__item .c7-club-list__item__content .c7-button{
  font: normal normal normal 17px/20px 'Gotham Book';
  background: #CDA667 0% 0% no-repeat padding-box;
  max-width: 250px;
  width: 100%;
  color: #ffffff;
  padding: 16px 16px;
  letter-spacing: 1.6px;
  border: 1px solid #CDA667;
  margin-top:30px;
}

/**
 * Member - Memberships page
 * Hide Put on hold
 * Other button classes:
 * c7-club-actions__skip, c7-club-actions__cancel
 */
#c7-content .c7-club-actions .c7-club-actions__hold {
    display: none !important;
}